## libcatalyst-view-petal-perl 0.03

=== debian/changelog ===
libcatalyst-view-petal-perl (0.03-2) unstable; urgency=medium

  * Team Upload
  * Bump Standards-Version to 4.7.2
  * Drop build-dep on dh-buildinfo
  * Replace CDBS with DebHelper 13

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Update Vcs-Browser URL to cgit web frontend
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/*: update URLs from {search,www}.cpan.org to MetaCPAN.

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Set upstream metadata fields: Repository.
  * Set Testsuite header for perl package.

 -- Alexandre Detiste <tchet@debian.org>  Thu, 07 Aug 2025 13:51:47 +0200

libcatalyst-view-petal-perl (0.03-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 05 Jan 2021 16:33:50 +0100

libcatalyst-view-petal-perl (0.03-1) unstable; urgency=low

  * Initial packaging release.
    Closes: bug#676438.

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 07 Jun 2012 12:04:47 +0200
