=== debian/control ===
Source: libcatalyst-view-petal-perl
Section: perl
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 libmodule-install-perl,
 libcatalyst-perl,
 libpetal-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcatalyst-view-petal-perl.git
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcatalyst-view-petal-perl
Homepage: https://metacpan.org/release/Catalyst-View-Petal
Testsuite: autopkgtest-pkg-perl

Package: libcatalyst-view-petal-perl
Architecture: all
Depends:
 libcatalyst-perl,
 libpetal-perl,
 ${misc:Depends},
 ${perl:Depends}
Description: Petal View Class for Catalyst
 Catalyst::View::Petal is the Catalyst view class for Petal. Your
 subclass should inherit from this class.
