=== debian/watch ===
# Run the "uscan" command to check for upstream updates and more.
version=3
opts=uversionmangle=s/_(\d+)/~$1/ \
https://metacpan.org/release/Catalyst-View-Petal   .*/Catalyst-View-Petal-([\d._]+)\.tar\.gz debian
